<mat-card class="example-card">
  <mat-card-header>

    <mat-list>
      <mat-list-item>
        <div mat-card-avatar class="example-header-image"></div>
        <mat-card-title>Shiba Inu</mat-card-title>
        <mat-card-subtitle>Dog Breed</mat-card-subtitle>
        <div class="button-row">
          <button mat-raised-button color="primary">New Question</button>
          <button mat-raised-button color="primary">Clear All</button>
        </div>
        <p>
          Count:
          <mat-icon matBadge="15" matBadgeColor="primary">home</mat-icon>
          <!-- Include text description of the icon's meaning for screen-readers -->
          <span class="cdk-visually-hidden">
        Example with a home icon with overlaid badge showing the number 15
      </span>
        </p>
      </mat-list-item>
    </mat-list>

  </mat-card-header>
  <!--  <img mat-card-image src="https://material.angular.io/assets/img/examples/shiba2.jpg" alt="Photo of a Shiba Inu">-->
  <mat-card-content>
    <s-questionnaire-form [questionnaire]="questionnaire"></s-questionnaire-form>
  </mat-card-content>
</mat-card>
